/*
 Theme Name:   Twenty Sixteen Child Theme
 Description:  A child theme of the Twenty Fifteen default WordPress theme
 Author:       Nick Schäferhoff
 Template:     twentysixteen
 Version:      1.0.0
*/


/* GLOBAL STYLES */

.site {
    margin: 0;
}

.site-inner {
    margin: 0 auto;
    max-width: 1920px;
    position: relative;
}

.site-content {
    padding: 0;
}

.inline {
	display: inline;
}

.large-text {
    font-size: 20px !important;
    font-weight: 300 !important;
    line-height: 28px !important;
}

.text-center {
	text-align: center;
}

.no-spacing-top {
	margin-top: 0 !important;
	padding-top: 0 !important;
}

.no-spacing-bottom {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.entry-content li, .entry-summary li, .comment-content li {
    margin: 10px 0;
}

body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    height: 0px;
}

body, button, input, select, textarea {
    color: #375571;
    font-family: open sans,Merriweather,Georgia,sans-serif;
    font-size: 0.9rem;
    line-height: 1.75;
}

h3 {
    font-size: 0.9rem !important;
	font-weight: 400 !important;
    line-height: 1.75 !important;
}

.entry-content h1, .entry-summary h1, .comment-content h1 {
    display: inline !important;
    color: #375571;
    font-family: open sans,Merriweather,Georgia,sans-serif;
    font-size: 0.9rem;
    line-height: 1.75;
    font-weight: 400;
}

.entry-title {
    display: none;
}

.entry-content h2, .entry-summary h2, .comment-content h2, .textwidget h2 {
    font-size: 20px;
    font-weight: 300;
    line-height: 28px;
}

/* HEADER*/

body.admin-bar:not(.custom-background-image)::before {
    top: 0;
}

.site-header {
    padding: 0 7.6923%;
}

.main-navigation a {
    font-family: open sans;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    padding: 0.65625em 1.4em;
}

.main-navigation a:hover, .main-navigation a:focus {
    color: #ef4036;
}

/* MAIN CONTENT AREA */

.post-thumbnail {
    margin: 0;
}

.post-thumbnail img {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.content-circle-logo {
    width: 149px;
    height: 84px;
    margin-top: -60px;
}

.content-square-logo {
	width: 152px;
	height: 124px;
}

.home-image-component {
    display: table;
    width: 100%;
    text-align: center;
}

.home-image-container {
    display: table-cell;
    padding: 5px;
}

.external-link {
    box-shadow: none !important;
}

.external-link:hover {
    color: #ed413e;
}

.button-link {
    display: block;
    width: 100%;
    min-width: 200px;
    margin: auto;
    margin-top: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    transition: background-color 0.3s ease;
    background-color: #0b253e;
    color: #fff;
}

.button-link-half {
    display: block;
    width: 100%;
    min-width: 200px;
    margin: auto;
    margin-top: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    transition: background-color 0.3s ease;
    background-color: #0b253e;
    color: #fff;
}

#button-link-top {
    margin-bottom: 20px;
}

.button-link:hover {
    background-color: #ed413e;
    color: #fff;
}

.button-link-half:hover {
    background-color: #ed413e;
    color: #fff;
}

.entry-title {
    font-size: 28px;
    font-weight: 500;
}

/* FOOTER */

#content-bottom-widgets {
    background-color: #0b253e;
    margin: 0 calc(50% - 50vw);
    display: block;
    color: #fff;
    text-align: center;
}

#content-bottom-widgets #media_image-2 {
    margin-top: 50px;
    margin-bottom: 25px;
}

#content-bottom-widgets #media_image-2 img {
    max-width: 306px;
}

#content-bottom-widgets #text-6 {
    font-size: 11px;
}

.widget {
    border-top: medium none;
}

.widget_nav_menu li {
    display: inline;
}

.content-bottom-widgets ul li a {
    color: #fff;
}

.site-footer {
    display: none;
}

#menu-bottom-menu li a {
    padding: 6px;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/* BREAKPOINTS */

@media only screen and (min-width: 910px) {
    .site-header {
    	padding: 0 50px;
	}

    .content-circle-logo {
        width: 299px;
        height: 169px;
        display: block;
        margin-top: -160px;
    }

    .content-square-logo {
		width: 227px;
		height: 187px;
	}

    
    #menu-bottom-menu li a {
    	padding: 6px;
    	font-size: 16px;
	}
	
	#post-11, .blog article {
    	margin-top: 30px;
    }
    
    .entry-title {
        font-size: 28px;
        font-weight: 500;
	}

    .button-link {
        width: 60%;
    }

    .button-link-half {
        display: inline-block;
        width: 30%;
        margin: auto;
        margin-left: 10px;
        margin-right: 10px;
        border-radius: 5px;
        transition: background-color 0.3s ease;
        background-color: #0b253e;
        color: #fff;
    }

    #button-link-top {
        margin-bottom: 0px;
    }

    .home-image-container {
        padding: 20px;
    }

    .list-center > li {
        margin: 5px 0;
    }
}
